DH_BUILDDEB(1)

NOM
dh_builddeb - Construire des paquets binaires Debian

SYNOPSIS
dh_builddeb [options_de_debhelper] [--destdir=répertoire] [--filename=nom_de_fichier] [-- paramètres]

DESCRIPTION
dh_builddeb fait simplement appel à dpkg-deb(1) pour construire un ou plusieurs paquets Debian. Il construira aussi des paquets dbgsym lorsque dh_strip(1) et dh_gencontrol(1) les auront préparés.

Il permet de construire plusieurs paquets binaires en parallèle, si c'est activé par DEB_BUILD_OPTIONS.

OPTIONS

--destdir=répertoire
    Permet de stocker les fichiers .deb produits, dans un répertoire autre que le répertoire par défaut « .. ».

--filename=nom
    Permet que le fichier .deb produit porte un nom particulier. Cet argument ne fonctionne pas correctement si plus d'un fichier .deb est produit !

-- paramètres
    Fournit les paramètres à dpkg-deb(1) lors de la construction du paquet.

-u paramètres
    Méthode obsolète pour fournir les paramètres à dpkg-deb(1), préférer --.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».